@media screen and (max-width:600px){.hide-show{display:block!important}.col-xs-50,.col-xs-75{width:50%!important}.col-xs-33{width:33.33333%!important}.col-xs-25{width:25%!important}.col-xs-20{width:20%!important}}

@media screen and (max-width:599px){
	#special .full-width a{
		font-size: 12px;
	}

	#scrollTop{
		width: 40px;
	}

	#main .container .content{
		width: 100%;
	}

	#main .container .content .banner .left{
		width: 100%;
	}

	#main .container .content .banner{
		padding-top: 51px;
	}

	#main .container .content .banner .right{
		width: 100%;
		padding: 0 10px;
		height: auto;
	}

	#main .container .content .banner .right .once{
		width: 50%;
		padding: 0 3px 0 0;
		max-height: 270px;
	}

	#main .container .content .banner .right .once:last-child{
		margin-top: 0;
		.fr;
		padding: 0 0 0 3px;
	}

	/********** home **********/
	
	#main .container .content .products{
		padding: 0 10px;
		margin-top: 30px;
	}

	#main .container .content .products .aside-title{
		padding-left: 0;
	}
	
	#main .container .content .products .aside-title h4{
		padding-right: 0;
		width: 100%;
		min-height: 32px;
	}

	#main .container .content .products .list-item{
		padding: 0;
	}

	#main .container .content .products .row{
		margin: 0;
	}

	#main .container .content .products .row .item{
		width: 100%;
		padding: 0;
	}

	#main .container .content .products .row .item .img{
		
	}

	#main .container .content .products .row .item .img img{
		width: 100%;
	}

	#main .container .content .products .w100 a{
		height: 50px;
		line-height: 50px;
		padding: 0 30px;
		font-size: 20px;
	}

	#main .container .content .social{
		padding: 0;
	}

	#main .container .content .social .row{
		margin: 0;
	}

	#main .container .content .social .item{
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}

	#main .container .content .social .item:last-child{
		padding: 0 10px;
	}

	#main .container .content footer{
		margin-top: 0px;
		padding: 0px 10px 0;
		border: none;
	}

	#main .container .content footer .left{
		width: 100%;
		text-align: center;
	}

	#main .container .content footer .left nav{
		display: none;
	}

	#main .container .content footer .left p{
		width: 100%;
	}

	#main .container .content footer .right{
		width: 100%;
		text-align: center;
		margin-top: 30px;
		position: relative;
		padding-top: 20px;
		margin-bottom: 20px;
	}

	#main .container .content footer .right:before{
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		width: 170px;
		height: 1px;
		background-color: #cbc4c4;
		margin-left: -85px;
	}

	#main .container .content footer .footer-device{
		float: left;
		display: inline;
		width: 100%;
		font-size: 13px;
		margin-top: 20px;
		text-align: center;
	}

	/*=========contact========*/
	.search_office,.search_house{
		float: left;
		display: inline;
		width: 100%;
	}

	#news-list .content .news-two .row .item .bg{
		padding: 0;
	}

	.link{
		padding: 0 10px;
	}

	#main .container .content .aside-title{
		padding: 0;
	}

	#contact{
		padding: 0 10px;
	}

	#contact .notification{
		padding: 0;
	}

	#contact .notification .alert{
		line-height: 20px;
		padding: 10px;
		height: auto;
	}

	#contact .form-inline{
		padding: 0;
	}

	.form-inline .form-group .cal-l{
		width: 100% !important;
		text-align: left;
		padding: 0;
		line-height: 24px;
	}

	.form-inline .form-group .cal-r{
		width: 100% !important;
		padding: 0;
	}

	#contact .form-inline .form-group.note{
		margin-top: -14px;
	}

	#contact .form-inline .form-group{
		margin-bottom: 20px;
	}

	#contact .form-inline .end a, #contact .form-inline .end input{
		padding: 0 50px;
		height: 50px;
		line-height: 50px;
		font-size: 14px;
	}

	.form-inline .form-group .error-close{
		top: 35px;
		right: 8px;
	}

	/*=========about========*/

	#about{
		padding: 0 10px;
	}

	#about .about-top .detail{
		padding: 0;
	}

	#about .about-top .detail .w-left{
		width: 100%;
	}

	#about .about-top .detail .w-left .img{
		float: left;
		display: inline;
	}

	#about .about-top .detail .w-right{
		float: left;
		display: inline;
		width: 100%;
		padding-left: 0;
		margin: 15px 0 0 0;
	}

	#about .about-bottom{
		margin-top: 10px;
	}

	#about .about-bottom .content{
		padding: 0;
	}

	#about .about-bottom .content .w-left{
		width: 100%;
		padding-right: 0;
	}

	#about .about-bottom .content .w-left table{
		border-width: 1px;
	}

	#about .about-bottom .content .w-left table tr td{
		font-size: 13px;
	}

	#about .about-bottom .content .w-left table tr td:first-child{
		border-right: 1px solid #cbc4c4;
		padding: 0 5px;
		width: 125px;
	}

	#about .about-bottom .content .w-left table tr td:last-child{
		padding: 0 5px;
	}

	#about .about-bottom .content .w-right{
		display: none;
	}

	#main .container .content.map{
		padding: 0 !important;
	}

	/*=======list product=======*/

	#main .container .content .products{
		padding: 0 10px;
	}

	.pagination{
		padding: 0;
	}

	.pagination ul li{
		margin-right: 5px;
	}

	.pagination li a.first,.pagination li a.last{
		width: 30px !important;
		height: 30px !important;
		padding: 0 !important;
		position: relative;
		font-size: 0;
	}

	.pagination li a.first:before,.pagination li a.last:before{
		content: attr(data-content);
		position: absolute;
		color: #fff;
		top: 0px;
		left: 10px;
		font-size: 14px;
	}

	.pagination ul li.prev, .pagination ul li:first-child{
		margin-right: 15px;
	}

	.pagination ul li.next, .pagination ul li:last-child{
		margin-left: 10px;
	}

	/*=======detail product=======*/

	#main .container .content .aside-title h4{
		height: auto !important;
		padding: 0;
		font-size: 20px;
		min-height: 32px;
	}

	#detail{
		padding: 0 10px;
	}

	#detail #banner-detail{
		padding: 0;
	}

	#detail .info-content{
		padding: 0;
		margin-top: 25px;
	}

	#detail .info-content .w-left .info{
		margin-top: 0;
	}

	#detail .info-content .w-left{
		width: 100%;
		padding-right: 0;
	}

	#detail .info-content .w-right{
		padding-right: 0;
		width: 100%;
		margin-top: 20px;
	}

	#detail .info-content .w-right table{
		display: table;
		margin-top: 0;
		/*border-width: 1px;*/
	}

	/*#detail .info-content .w-right table tr td:first-child{
		border-right: 1px solid #cbc4c4;
		padding: 15px 10px;
		background-color: #f7f5f0;
	}*/

	#detail .list-detail{
		display: none;
	}

	#detail .info-content .w-right .block{
		text-align: center;
	}

	#detail .info-content .w-right .block a,#detail .info-content .w-right .block .block-phone{
		max-width: 240px;
		float: none;
		display: inline-block;
	}

	#detail #banner-detail .left{
		height: auto !important;
	}

	/*=======news list=======*/

	#news-list{
		padding: 0 10px;
	}

	#news-list .content .news-two{
		padding: 0;
	}

	#news-list .content .news-two .row{
		margin: 0;
	}

	#news-list .content .news-two .row .item{
		padding: 0;
		width: 100%;
	}

	#news-list .content .news-two .row .item .bg .img,#news-list .content .row .item .img{
		text-align: center;
	}

	#news-list .content .news-two .row .item .bg .description h4 a{
		font-size: 16px;
	}

	#news-list .content .news-two .row .item .bg .description h4,#news-list .content .news-two .row .item .bg .description p,#news-list .content .row .item h4{
		height: auto;
	}

	#news-list .content .list-item{
		padding: 0;
	}

	#news-list .content .row .item{
		width: 100% !important;
		padding: 0;
	}

	#news-list .content .row{
		margin: 0;
	}

	#news-detail{
		padding: 0 10px;
	}

	#news-detail .content{
		padding: 0;
	}

	#news-list .content .list-item .row .item h4{
		font-size: 16px;
		height: 43px;
	}

	#news-list .content .list-item .row .item .inner{
		margin-top: 0;
	}

	/*=======special=======*/

	#main #special .content{
		padding: 0;
	}

	#special{
		padding: 0 10px;
	}

	#special .content .once.w-right .img{
		margin-left: 0;
		text-align: center;
		margin-bottom: 15px;
		width: 100%;
	}

	#special .content .once.w-right .des{
		float: left;
		display: inline;
		width: 100%;
	}

	#special .content .once.w-left .img{
		margin-right: 0;
		text-align: center;
		margin-bottom: 15px;
	}

	.note label{
		display: none !important;
	}

	.full-width a{
		height: 50px;
		line-height: 50px;
		font-size: 12px;
	}

	.border-content:before{
		width: 0px;
	}

	.page-404{
		padding: 80px 0 10px;
	}

	.page-404 .bottom a{
		padding: 0 40px;
		height: 70px;
		line-height: 70px;
		font-size: 20px;
	}

	/*detail*/
	
	.top-detail .top-detail-info{
		float: left;
		display: inline;
		padding-left: 0;
		width: 100%;
	}

	#detail .info-content .w-right table tr td:last-child{
		padding-right: 10px;
	}

	.table-responsive{
		padding: 0;
		overflow-x: scroll;
		border: 1px solid #c4c4c4; 
		margin-top: 0;
	}

	.table-responsive table{
		border-width: 0px !important;
	}

	.addrees{
		padding: 0 !important;
	}

	.addrees .info-left{
		width: 100%;
	}

	.addrees .w-right{
		margin-top: 0 !important;
		position: inherit;
		right: 0;
		top: 0;
		margin-top: 10px;
		width: 100% !important;
		margin-top: 20px !important;
	}

	.info-content .img{
		float: left;
		display: inline;
		width: 100%;
		text-align: center;
	}

	.info-content .img img{
		float: none;
	}

	#special .content .once.w-right img{
		max-width: 100%;
		margin: 0 0 15px !important;
	}

	#special .content .once.w-left img{
		max-width: 100%;
		margin: 0 0 15px !important;
	}
}

@media screen and (max-width:479px){
	#main .container .content .banner .right .once a p{
		font-size: 18px;
	}

	#main .container .content .products .row .item h4{
		height: auto;
	}

	#main .container .content .social .item a{
		font-size: 21px;
		padding: 0 10px;
	}

	#main .container .content .social .item a:after{
		right: 10px;
	}

	#main .container .content .products .row .item h4{
		font-size: 15px;
	}

	#main .container .content .products .row .item .inner p{
		font-size: 14px;
	}

	#news-list .content .list-item .row .item .inner p{
		height: auto !important;
		margin-top: 5px;
	}

	#news-list .content .list-item .row .item h4{
		height: auto !important;
	}
}

@media (min-width:480px) and (max-width:599px){
	#main .container .content .products .row{
		margin: 0 -10px;
	}

	#main .container .content .products .row .item{
		width: 50%;
		padding: 0 10px;
	}

	#main .container .content .products .row .item h4{
		font-size: 14px;
	}

	#main .container .content .products .row .item .inner p{
		font-size: 13px;
	}

	#main .container .content .banner .right{
		padding: 0 60px;
	}

	#news-list .content .row .item{
		width: 50% !important;
	}

	#news-list .content .list-item .row .item h4{
		font-size: 15px;
	}

	#news-list .content .news-two .row .item{
		padding: 0 5px;
	}

	#news-list .content .news-two .row{
		margin: 0 -5px;
	}

	#news-list .content .list-item .row{
		margin: 0 -5px;
	}

	#news-list .content .list-item .row .item{
		padding: 0 5px;
	}

	#news-list .content .news-two .row .item .bg .description h4{
		font-size: 12px;
		height: 23px !important;
		margin-top: 3px;
	}

	#news-list .content .news-two .row .item .bg .description h4 a{
		font-size: 12px;
	}

	#news-list .content .news-two .row .item .bg .description p{
		font-size: 11px;
		margin-top: 5px;
		height: 90px;
	}

	#special .content .once.w-right img{
		max-width: 50%;
		margin: 0 0 10px 15px !important;
	}

	#special .content .once.w-left img{
		max-width: 50%;
		margin: 0 15px 10px 0!important;
	}
}

@media (min-width:480px) and (max-width:499px){
	#main .container .content .products .row .item .inner p{
		font-size: 12px;
	}
}